Ayuda con Voxengo Span y Eq, no puedo instalarlo en cubase 5

#1 por Robert el 27/10/2014
Buenas, estoy intentanto instalar el voxengo span y eq, tengo cubase 5, lo instalo pero no me aparece en la lista de plugins, tengo la versión de 64 bits ya que tengo Windows 7.

Alguien sabe que pasa, es compatible el cubase 5 con Voxengo??

Gracias de antemano
Subir
#2 por Rafadecai el 27/10/2014
actualiza la lista de plugins haciendo un rescaneo de tus plugins puede que el ke hayas instalado sea a 64 bits y tengas el cubase a 32 bits.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo